{
  "ListenPrefix": "http://+:38964/",
  "AliasPrefix": [],
  "AccessControlAllowOrigin": [
    "http://localhost:57625"
  ],
  "M3uPrefix": null,
  "Title": "FNZ Cloud Music",
  "AdminPassword": "",
  "LibraryPathFollowLink": true,
  "Libraries": {
    "E_Videos": "X:/音乐库/E_Videos"
  },
  "MediaFilePattern": [
    "*.flac",
    "*.wv",
    "*.wav",
    "*.m4a",
    "*.aac",
    "*.mp3",
    "*.mkv",
    "*.mp4"
  ],
  "BkFilePattern": [
    "*.jpg",
    "*.jpeg",
    "*.png",
    "*.webp",
    "*.tif",
    "*.bmp"
  ],
  "Modules": {
    "blazor": {
      "IsDefault": true,
      "DisplayText": "Blazor WASM UI",
      "Path": "z:/bwu",
      "DefaultDocument": "index.html",
      "EnableFallbackRoute": true,
      "HtmlBaseReplace": "<base href=\"/\" />"
    },
    "package": {
      //"IsDefault": true,
      "DisplayText": "Package Debug",
      "DefaultDocument": "index.html",
      "Path": "z:/www.zip"
    }
  }
}
